# ActorAggregateResult
Object

## Fields

## #

avg

_ActorAggregateFieldResult

count

_ActorAggregateFieldCountResult

group

JSONObject

histogram

_ActorAggregateHistogramFieldResult

max

_ActorAggregateFieldResult

min

_ActorAggregateFieldResult

sum

_ActorAggregateFieldResult

## Usages

## #

#### References

#### #

- Field items from ActorAggregateConnection

- Field node from _ActorAggregateEdge

Previous

ActorAggregateConnection

Next

ActorConnection